*
{
	margin: 0;
	padding: 0;
}
html{
	background: #85b916 url('images/html_bg.jpg') 0 0 repeat-x;
}
body
{
	background: url('images/body_bg.jpg') 50% 319px no-repeat;
	color: #333;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 62.5%;
	text-align: center;
}
#page
{
	border: 1px solid #959596;
	text-align: left;
	position:relative;
	background:url('images/page_bg.gif') 50% 200px repeat-y;
	margin: 0 auto;
	padding:0;
	width: 988px;
	border:none;
}
#sous_page{
	/*border:1px solid red;
	background:#fff;
	opacity:0.7;*/
	/**/
	background:url('images/kubrickheader.jpg') no-repeat top center;
}
#header
{
	/*background:url('images/header_bg.jpg') no-repeat top center;*/
}
#headerimg
{
	height: 192px;
	margin: 7px 9px 0;
	width: 988px;
}
#home .post h2
{
	display:none;
}
#home .post img{
	margin-bottom:10px;
}
#home .post p{
	margin-bottom:10px;
}
#home .post object{
	margin-top:25px;
}
#content
{
	font-size: 1.2em;
	min-height:500px;
	padding-top:10px;
}
.nobold strong{
	font-weight:normal;
}
.widecolumn .entry p
{
	font-size: 1.05em;
}
.narrowcolumn .entry, .widecolumn .entry
{
	line-height: 1.4em;
}
.widecolumn
{
	line-height: 1.6em;
}
.narrowcolumn .postmetadata
{
	text-align: center;
}
.alt
{
	background-color: #f8f8f8;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
#footer
{
	/*background: #eee url('images/kubrickfooter.jpg') no-repeat top;*/
	border: none;
}
small
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
}
h1, h2, h3
{
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}
h1
{
	font-size: 4em;
	text-align: center;
}
#headerimg .description
{
	font-size: 1.2em;
	text-align: left;
	padding:30px 0 0 45px;
}
h2
{
	font-size: 1.6em;
}
h2.pagetitle
{
	font-size: 1.6em;
}
#sidebar h2
{
	font-family: 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.2em;
}
h3
{
	font-size: 1.3em;
}

#headerimg .description
{
	color: white;
	text-decoration: none;
}
h2,h3 
{
	color: #333;
}
h2 a, h2 a:visited, h3 a, h3 a:visited{
	color: #06c;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite
{
	text-decoration: none;
}
.entry p a:visited
{
	color: #b85b5a;
}
.commentlist li, #commentform input, #commentform textarea
{
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentlist li
{
	font-weight: bold;
}
.commentlist cite, .commentlist cite a
{
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
}
.commentlist p
{
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}
#commentform p
{
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentmetadata
{
	font-weight: normal;
}
#sidebar
{
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike
{
	color: #777;
}
code
{
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
}
a, h2 a:hover, h3 a:hover
{
	color: #06c;
	text-decoration: none;
}
a:hover
{
	color: #147;
	text-decoration: underline;
}
#wp-calendar #prev a, #wp-calendar #next a
{
	font-size: 9pt;
}
#wp-calendar a
{
	text-decoration: none;
}
#wp-calendar caption
{
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
}
#wp-calendar th
{
	font-style: normal;
	text-transform: capitalize;
}
body
{
	margin: 0;
	padding: 0;
}

#header
{
	height: 180px;
	margin: 0 0 0 1px;
	padding: 0;
	width: 100%;
}
#headerimg
{
	margin: 0;
	width: 100%;
}
.narrowcolumn
{
	float: left;
	margin: 0px 0 0;
	padding: 0 10px 20px 10px;
	width: 435px;
}
.widecolumn
{
	margin: 5px 0 0 150px;
	padding: 10px 0 20px 0;
	width: 450px;
}
.post
{
	margin: 0 0 20px;
	text-align: justify;
	padding:5px 0 0 0;
}
.post ul li{
	text-align:left;
}
.entry strong a{
	display:block;
	width:100%;
}
.post img{
	margin-bottom:10px;
}
.post object{
	margin:10px 0;
}
.post hr
{
	display: block;
}
.widecolumn .post
{
	margin: 0;
}
.narrowcolumn .postmetadata
{
	padding-top: 5px;
}
.widecolumn .postmetadata
{
	margin: 30px 0;
}
.widecolumn .smallattachment
{
	float: left;
	margin: 5px 5px 5px 0px;
	text-align: center;
	width: 128px;
}
.widecolumn .attachment
{
	margin: 5px 0px;
	text-align: center;
}
.postmetadata
{
	clear: both;
}
.clear
{
	clear: both;
}
#topfooter{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	/*border:1px solid red;*/
	height:150px;
}
#footer
{
	clear: both;
	margin: 0;
	padding: 9px 0 10px 0;
	width: 100%;
	background:url('images/footer_bg.jpg') top center no-repeat;
	/*background:url('images/footer_bg.jpg') top center no-repeat #85B916;*/
}
#footer p
{
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
#header h1 a
{
	display:block;
	position:absolute;
	left:18px;
	top:0;
	width:274px;
	height:399px;
	background:url('images/michel-wolter.jpg') bottom left no-repeat;
}

#header h1 a span
{
	display:none;
}
h2
{
	margin: 10px 0 10px 0;
	color:#ff7c0a;
}
h2.pagetitle
{
	/*text-align: center;*/
	/*color:#ff7c0a;*/
}
#sidebar h2
{
	margin: 5px 0 0;
	padding: 0;
}
h3
{
	margin: 5px 0 0 0;
	padding: 0;
}
h3.comments
{
	margin: 40px auto 20px;
	padding: 0;
}
p img
{
	max-width: 100%;
	padding: 0;
}
img.centered
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright
{
	display: inline;
	margin: 0 0 2px 7px;
	padding: 4px;
}
img.alignleft
{
	display: inline;
	margin: 0 7px 2px 0;
	padding: 4px;
}
.alignright
{
	float: right;
}
.alignleft
{
	float: left;
}
html > body .entry ul
{
	list-style: none;
	margin-left: 0px;
	padding: 0 0 0 30px;
	padding-left: 10px;
	/*text-indent: -10px;*/
}
html > body .entry li
{
	margin: 7px 0 8px 10px;
	padding-left:5px;
	list-style-type:circle;
}
#sidebar ul ul li:before
{
	/*content: "\00BB \0020";*/
}
.entry ol
{
	margin: 0;
	padding: 0 0 0 35px;
}
.entry ol li
{
	margin: 0;
	padding: 0;
}
.postmetadata ul, .postmetadata li
{
	display: inline;
	list-style-image: none;
	list-style-type: none;
}

.gallery-item{
	padding:3px;
	border:1px solid #c5c5c5;
}
.gallery-item dt{
	line-height:0.5em;
}
.gallery-item img{
	margin:0;
}

.gallery3 .gallery-item img{
	width:120px;
	height:120px;
}

.gallery4 .gallery-item img{
	width:90px;
	height:90px;
}
.gallery5 .gallery-item img{
	width:70px;
	height:70px;
}

#sidebar ul, #sidebar ul ol
{
	margin: 0;
	padding: 0;
}
#sidebar ul li
{
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 15px;
}
#sidebar ul p, #sidebar ul select
{
	margin: 5px 0 8px;
}
#sidebar ul ul, #sidebar ul ol
{
	margin: 5px 0 0 10px;
}
#sidebar ul ul ul, #sidebar ul ol
{
	margin: 0 0 0 10px;
}
ol li, #sidebar ul ol li
{
	list-style: decimal outside;
}
#sidebar ul ul li, #sidebar ul ol li
{
	margin: 3px 0 0;
	padding: 0;
}
#searchform
{
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}
#sidebar #searchform #s
{
	padding: 2px;
	width: 108px;
}
#sidebar #searchsubmit
{
	padding: 1px;
}
.entry form
{
	text-align: center;
}
select
{
	width: 130px;
}

.photoalbum,.photoalbum .albumtitle{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #c5c5c5;
}

.photoalbum{
	padding:5px;
	background-color:#fafafa;
	display:block;
	width:120px;
	height:150px;
	float:left;
	margin:5px;
	font-size:9px;
	text-align:center;
}

.photoalbum .albumtitle{
	display:block;
	height:43px;
	padding:1px;
	margin-top:3px;
}
#commentform input
{
	margin: 5px 5px 1px 0;
	padding: 2px;
	width: 170px;
}
#commentform textarea
{
	padding: 2px;
	width: 100%;
}
#commentform #submit
{
	float: right;
	margin: 0;
}
.alt
{
	margin: 0;
	padding: 10px;
}
.commentlist
{
	padding: 0;
	text-align: justify;
}
.commentlist li
{
	list-style: none;
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
}
.commentlist li .avatar
{
	background: #fff;
	border: 1px solid #eee;
	float: right;
	padding: 2px;
}
.commentlist p
{
	margin: 10px 5px 10px 0;
}
#commentform p
{
	margin: 5px 0;
}
.nocomments
{
	margin: 0;
	padding: 0;
	text-align: center;
}
.commentmetadata
{
	display: block;
	margin: 0;
}
#sidebar
{
	float:left;
	padding: 20px 10px 10px 0;
	width: 205px;
}

#sidebar img.menutitle
{
	/*margin-left:40px;*/
}

#sidebar form
{
	margin: 0;
}
#wp-calendar
{
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}
#wp-calendar #next a
{
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a
{
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a
{
	display: block;
}
#wp-calendar caption
{
	text-align: center;
	width: 100%;
}
#wp-calendar td
{
	padding: 3px 0;
	text-align: center;
}
#wp-calendar td.pad:hover
{
	background-color: #fff;
}
acronym, abbr, span.caps
{
	cursor: help;
}
acronym, abbr
{
	border-bottom: 1px dashed #999;
}
blockquote
{
	border-left: 5px solid #ddd;
	margin: 15px 30px 0 10px;
	padding-left: 20px;
}
blockquote cite
{
	display: block;
	margin: 5px 0 0;
}
.center
{
	text-align: center;
}
.hidden
{
	display: none;
}
hr
{
	display: none;
}
a img
{
	border: none;
}
.navigation
{
	display: block;
	margin: 5px 0;
	text-align: center;
}
.aligncenter, div.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption
{
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	border-radius: 3px;
	khtml-border-radius: 3px;
	margin: 10px;
	moz-border-radius: 3px;
	padding-top: 4px;
	text-align: center;
	webkit-border-radius: 3px;
}
.wp-caption img
{
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text
{
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

#status{
	color:#fff;
	font-size:16px;
	position:absolute;
	top:40px;
	left:420px;
	font-style:italic;
	width:420px;
	font-weight:normal;
}

object{
	outline:none;
}

#content object{
	margin-left:35px;
}

a#ribs{
	/*border:1px solid red;*/
	position:absolute;
	right:-1px;
	bottom:70px;
	display:block;
	width:7px;
	height:24px;
	background:url('images/ribs.jpg')  0 0 no-repeat;
}

a#ribs span{
	display:none;
}

ul.artlist{
	margin:15px 0 0 65px;
}

ul.artlist li{
	list-style-type:none;
	margin-bottom:5px;	
}
ul.artlist li a{
	color:#636363;
}
/*** menus ***/

#menu-gauche{
	display:block;
	width:270px;
	float:left;
	/*min-height:400px;*/
	padding:225px 0 0 20px;
	background:url('images/menuleft_bg.jpg') 9px 350px no-repeat;
}

#mainmenu{
	display:block;
	width:670px;
	height:30px;
	position:relative;
	top:135px;
	left:295px;
}

a#facebook{
	float:right;
	text-align:right;
	border-left:1px solid #bdbdbd;
	color:#bdbdbd;
	padding:0 0 0 10px;
}

a#facebook img{
	float:right;
	margin:0 0 0 10px;
}
a#facebook span{
	position:relative;
	top:+5px;
}
a#facebook:hover{
	text-decoration:none;
}
#mainmenu ul{
	position:relative;
	top:+15px;
}
#footer ul{
	text-align:center;
}
#mainmenu ul li, #footer ul li{
	list-style-type:none;
	display:inline;
	margin-right:10px;
}
#mainmenu ul li a,#footer ul li a{
	color:#fff;
	padding:10px 2px;
	outline:none;
}
li#roudeleiw{
	float:right;
	width:170px;
	padding-left:35px;
}
li#roudeleiw img{
	float:right;
}
li#roudeleiw a{
	color:#85b916;
	float:left;
	position:relative;
	top:-15px;
	left:+25px; 
	margin-right:3px;
}
#sidebar ul li.news{
	padding-left:45px;	
	margin-bottom:5px;
}
li.news a{
	display:block;
	text-align:left;
	width:100%;
}
li.news img.post_thumb{
	float:right;
}
li.news a span{
	display:block;
	width:130px;
	text-align:left;
}

li.news span.news_title,
li.news span.news_read{
	color:#85b916;
}